$kind: http-request
url: "{{talta_local}}tags/bdf69db2-dc01-413c-9df2-243c63ce50d3"
method: DELETE
body:
  type: text
  content: "{\r\n    \"name\":\"RnB\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{customer_token}}"
order: 5000
